<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/listings</title>
</head>
<body>

	<h1 align="center">You are at a1/music/listings</h1>

	<img src="../images/avocado.jpg">

	<p>Please leave a <strong>smile!</strong> before you click! :D</p>
	<ul style="list-style-type: square;">
		<li>Go to <a href="./index.html"> music/index</a>.</li>
		<li>Go to <a href="./reviews.html">music/reviews</a>.</li>
		<li>Go back to <a href="../index.html"> main page</a>.</li>
	</ul>
</body>
</html>